/*Обнуление*/
* {
	padding: 0;
	margin: 0;
	border: 0;
}

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

focus,
active {
	outline: none;
}

a:focus,
a:active {
	outline: none;
}

nav,
footer,
header,
aside {
	display: block;
}

input,
button,
textarea {
	font-family: inherit;
}

input::-ms-clear {
	display: none;
}

button {
	cursor: pointer;
}

button::-moz-focus-inner {
	padding: 0;
	border: 0;
}

a,
a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

ul li {
	list-style: none;
}

img {
	vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: inherit;
	font-weight: inherit;
}

html,
body {
	height: 100%;
	width: 100%;
	font-size: 100%;
	line-height: 1;
	font-size: 14px;
	-ms-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

body {
	font-family: "Rubic", sans-serif;
	font-size: 12px;
	color: #616161;
}
body._lock{
	overflow: hidden;
}
/*--------------------*/
.wrapper {
	overflow: hidden;
	display: flex;
	flex-direction: column;
	min-height: 100%;
}
/*--------------------*/

.main {
	flex: 1 1 auto;
}

[class*="__container"] {
	max-width: 1087px;
	margin: 0px auto;
	padding: 0px 15px;
}

/* PC */
@media (max-width: 1087px) {
	[class*="__container"] {
		max-width: 970px;
	}
}

/* TABLET */
@media (max-width: 991.98px) {
	[class*="__container"] {
		max-width: 750px;
	}
}

/* MOBILE */
@media (max-width: 767.98px) {
	[class*="__container"] {
		max-width: none;
	}
}

/* MOBILE SMALL */
@media (max-width: 479.98px) {
}

.header {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 50;
}
.header__container {
	display: flex;
	min-height: 114px;
	align-items: center;
}
.header__logo {
	position: relative;
	z-index: 5;
}

.header__menu {
	flex: 1 1 auto;
}
.header__button {
	position: relative;
	z-index: 5;
	flex: 0 0 252px;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap: 25px;
}
/*--------------------------------------------------*/
.menu {
	display: flex;
	justify-content: flex-end;
}
.menu__list {
	display: flex;
}
.menu__item {
	margin: 0px 40px 0px 0px;
}
.menu__link {
	font-family: "Raleway", sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 10px;
	line-height: 1.2;
	color: #000;
	letter-spacing: 1px;
}
.menu__link:hover{
	text-decoration: underline;
}

@media (max-width: 991.98px) {
	.header__container {
		min-height: 80px;
	}
	.header__button {
		flex: 0 0 170px;
	}
	.menu__item {
		margin: 0px 30px 0px 0px;
	}
}

@media (max-width: 479.98px) {
	.header__logo {
		flex: 0 0 140px;
		overflow: hidden;
	}
	.header__button {
		flex: 0 0 120px;
		gap: 15px;
	}
}
/*------------------------------------------*/
.button {
	display: inline-block;
	font-family: "Raleway", sans-serif;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 10px;
	line-height: 12px;
	letter-spacing: 1px;
	color: #fcfdfe;
	padding: 14px 30px;
	border-radius: 5px;
	background-color: #ec5863;
	transition: all 0.3s ease 0s;
}
.button:hover {
	background-color: #a7474d;
}
.button_blue {
	background-color: #4285f4;
	
}
.button_blue:hover {
	background-color: #5d9afc;
}
@media (max-width: 479.98px){
	.button_blue{
		padding: 14px 15px;
	}
}

/*---------------------------------------------*/
.close-icon-menu,
.icon-menu {
	display: none;
}
@media (max-width: 767.98px) {
	.header__container{
		min-height: 80px;
		position: fixed;
		width: 100%;
		top: 0;
		left: 0;
		z-index: 5;
		align-items: center;
	}
	.icon-menu {
		z-index: 5;
		display: block;
		position: relative;
		width: 30px;
		height: 18px;
		cursor: pointer;
	}
	.icon-menu span,
	.icon-menu::before,
	.icon-menu::after {
		left: 0;
		position: absolute;
		height: 10%;
		width: 100%;
		transition: all 0.3s ease 0s;
		background-color: #000;
	}
	.icon-menu::before,
	.icon-menu::after{
		content: '';
	}
	.icon-menu::before{
		top: 0;
	}
	.icon-menu::after{
		bottom: 0;
	}
	.icon-menu span{
		top: 50%;
		transform: scale(1) translate(0px, -50%);
	}

	.icon-menu._active span{
		transform: scale(0) translate(0px, -50%);
	}
	.icon-menu._active::before{
		top: 50%;
		transform: rotate(-45deg) translate(0px, -50%) translateX(-1px);
	}
	.icon-menu._active::after{
		top: 50%;
		transform: rotate(45deg) translate(0px, 50%);
		
	}
	.menu__body{
		position: fixed;
		top: 0;
		left: -100%;
		width: 100%;
		height: 100%;
		background-color: #ffffff;
		padding: 120px 30px 30px 30px;
		transition: left 0.3s ease 0s;
		overflow: auto;
	}
	.menu__body._active{
		left: 0;
	}
	.menu__body::before{
		content: '';
		position: fixed;
		width: 100%;
		top: 0;
		left: 0;
		height: 80px;
		background-color: #fff;
		z-index: 5;
	}

	.menu__list {
		flex-direction: column;
		row-gap: 30px;
		text-align: center;
	}
	.menu__item{
		margin: 0;
	}
	.menu__link{
		font-size: 24px;
	}
}

/*-----------------------------------------------------------------------------------------------------------------*/


.block-text_center {
	text-align: center;
}
.block-text__title {
	font-weight: 700;
	font-size: 44px;
	line-height: 126%;
	color: #000;
}
.block-text__title:not(:last-child) {
	margin: 0px 0px 12px 0px;
}
.block-text__title span {
	color: #EC5863;
}
.block-text__title_blue span {
	color: #4285F4;
}
.block-text__title_grey-blue span {
	color: #587EEC;
}
.block-text__title_distance:not(:last-child){
	margin: 0px 0px 14px 0px;
}
.block-text__text {
	max-width: 355px;
	line-height: 138.5%;
	letter-spacing: 1px;
}
.block-text__text_mw{
	max-width: 620px;
	margin: 0 auto;
}
.block-text__text:not(:last-child) {
	margin: 0px 0px 24px 0px;
}

@media (max-width: 767.98px) {
	.block-text__title{
		font-size: 34px;
	}
}
/*------------------------------------------------------------------------------------------------------------------*/

.get-started {
	background-color: #FAFBFD;
}
.get-started__container {
	padding: 150px 15px 50px 15px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	position: relative;
}
.get-started__container::before{
	content:'';
	position: absolute;
	width: 100vw;
	height: 100%;
	right: 267px;
	top: 0;
	background-color: #EC5863;
	border-radius: 30px 0px 0px 30px;
	transform: translate(100%, 0px);
}

.get-started__content {
	flex: 0 1 48%;
	padding: 0px 20px;
}
.get-started__block-text {
	max-width: 410px;
}
.get-started__video {
	flex: 1 1 100%;
	padding: 60px 0px 0px 20px;
}
.get-started__image {
	flex: 0 1 52%;
	position: relative;
	z-index: 2;
}
.get-started__image img{
	max-width: 100%;
}
.video-get-started {
	display: inline-flex;
	align-items: center;
}
.video-get-started__icon {
	flex: 0 0 44px;
}
.video-get-started__body {
	padding: 0px 0px 0px 12px;
}
.video-get-started__title {
	color: #B0B0B0;
	font-size: 13px;
	letter-spacing: 1.5px;
	line-height: 126%;
}
.video-get-started__title:not(:last-child){
	margin: 0px 0px 5px 0px;
}
.video-get-started__text {
	font-size: 9px;
	line-height: 126%;
	letter-spacing: 2px;
	text-transform: uppercase;
	color:#000;
}

@media (max-width: 991.98px) {
	.get-started__container::before{
		right: 185px;
		border-radius: 20px 0px 0px 20px;
	}
}

@media (max-width: 767.98px) {
	.get-started__container {
		padding: 100px 15px 30px 15px;
	}
	.get-started__container::before{
		display: none;
	}
	.get-started__block-text{
		max-width: none;
	}
	.get-started__content {
		flex: 1 1 100%;
		padding: 0;
	}
	.get-started__image{
		flex: 1 1 100%;
		text-align: center;
		padding: 30px 0;
	}
	.get-started__video{
		padding: 0;
	}
}

/*--------------------------------------------------------------------------------------------------------*/

.stay-safe {
	padding: 80px 0;
}
.stay-safe__container {
	display: flex;
	align-items: center;
}
.stay-safe__media {
	flex: 0 1 50%;
}
.stay-safe__content {
	flex: 0 1 50%;
}

.media-stay-safe {
	width: 373px;
	padding: 56px 0px 27px 0px;
	position: relative;
	text-align: center;
}
.media-stay-safe__image {
	display: inline-block;
	box-shadow: 2px 4px 32px rgba(0, 0, 0, 0.12);
	border-radius: 16px;
	position: relative;
	width: 61.5%;
}
.media-stay-safe__image img{
	position: relative;
	z-index: 5;
	max-width: 100%;
}
.media-stay-safe__image::after{
	content:'';
	position: absolute;
	bottom: -12px;
	left: 12px;
	width: 206px;
	height: 27px;
	z-index: 2;
	background: rgba(240, 240, 240, 0.49);
	border-radius: 16px;
}

.media-stay-safe__item {
	position: absolute;
	background-color: #EC5863;
	border-radius: 30px;
	width: 77px;
	height: 77px;
}
.media-stay-safe__item_1 {
	top: 0;
	left: 0;
	width: 147px;
	height: 147px;
}
.media-stay-safe__item_2 {
	bottom: 0;
	left: 33px;
}
.media-stay-safe__item_3 {
	bottom: 107px;
	right: 34px;
}

@media (max-width: 991.98px) {
	.stay-safe {
		padding: 40px 0;
	}
}
@media (min-width: 991.98px) {
	.stay-safe__media{
		padding: 0px 0px 0px 47px;
	}
}
@media (max-width: 767.98px) {
	.stay-safe {
		padding: 30px 0;
	}
	.stay-safe__container{
		flex-direction: column-reverse;
	}
	.stay-safe__content{
		margin: 0px 0px 30px 0px;
	}
}
@media (max-width: 479.98px) {
	.media-stay-safe{
		width: 290px;
	}
}

/*------------------------------------------------------------------------------------------------------------*/

.experts {
	background-color: #FAFBFD;
	padding: 103px 0px 116px 0px;
}

.experts__block-text{
	max-width: 400px;
}

/*------------------------------------------------------------------------------------------------------------*/

.statistics-experts {
	max-width: 655px;
	margin: 0 auto;
	position: relative;
}
.experts__body{
	display: flex;
	align-items: center;
}
.experts__content{
	flex: 0 1 50%;
	padding: 0px 20px 0px 0px;
}
.experts__video{
	flex: 0 1 50%;
	position: relative;
	padding: 0px 0px 28% 0px;
	box-shadow: 0px 4px 18px rgba(88, 126, 236, 0.18);
	border-radius: 8px;
	overflow: hidden;
}
.experts__video iframe{
	position: absolute;
	width: 100%;
	height: 100%;
	top:0;
	left:0;
	object-fit: cover;
}
@media (max-width: 767.98px) {
	.experts__body{
		align-items: stretch;
		flex-direction: column;
	}
	.experts__video{
		padding: 0px 0px 56% 0px;
	}
	.experts__content{
		padding: 0;
		margin-bottom: 40px;
	}
	.experts{
		padding: 80px 0px 30px 0px;
	}
}
.statistics-experts__body {
	margin: 0px 0px 80px 0px;
	background-color: #fff;
	box-shadow: 0px 2px 24px rgba(88, 126, 236, 0.15);
	border-radius: 16px;
	position: relative;
	z-index: 2;
}
.statistics-experts__decor {
	position: absolute;
	background-color: #EC5863;
	border-radius: 30px;
}
.statistics-experts__decor_1 {
	width: 65px;
	height: 65px;
	transform: rotate(-30deg);
	bottom: -21px;
	left: -21px;
	border-radius: 16px;
}
.statistics-experts__decor_2 {
	width: 97px;
	height: 97px;
	transform: rotate(30deg);
	right: 50%;
	top: -45px
}
.statistics-experts__decor_3 {
	width: 128px;
	height: 128px;
	right: -45px;
	top: -5px;
	transform: rotate(-30deg);
}

.body-statistics-experts {
	padding: 28px 80px;
	display: flex;
	align-items: center;
}
.body-statistics-experts__item {
	flex: 0 1 25%;
	text-align: center;
}
.body-statistics-experts__item:last-child{
	flex: 0 1 50%;
}
.body-statistics-experts__value {
	font-size: 36px;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 5px;
	color: #EC5863;
	margin-bottom: 5px;
}
.body-statistics-experts__text {
	font-size: 11px;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 3.7px;
	text-transform: uppercase;
	color: #000000;
}

@media (max-width: 767.98px) {
	.statistics-experts__body{
		margin: 0px 0px 50px 0px;
	}
	.body-statistics-experts{
		padding: 25px;
	}
}
@media (max-width: 479.98px) {
	.body-statistics-experts{
		flex-direction: column;
	}
	.body-statistics-experts__item:not(:last-child){
		margin: 0px 0px 30px 0px;
	}
	.statistics-experts__decor_3 {
		right: -27px;
		top: 166px;
	}
}

/*--------------------------------------------------------------------------------------------------------------*/

.healthcare {
	padding: 80px 0px 70px 0px;
}
.healthcare__block-text {
	margin: 0px 0px 46px 0px;
}

.healthcare__items {
	display: flex;  
	/*gap: 72px;*/
}

.healthcare__column{
	position: relative;
	padding: 0px 36px;
	flex: 0 1 33.333%;
}

.item-healthcare {
	height: 100%;
	position: relative;
	z-index: 2;
	box-shadow: 0px 4px 18px rgba(88, 126, 236, 0.18);
	border-radius: 8px;
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	padding: 35px 17px;
	background: #fff;
}
.item-healthcare__icon {
	margin-bottom: 58px;
}
.item-healthcare__title {
	font-weight: 700;
	font-size: 16px;
	line-height: 138.5%;
	color: #000;
	margin-bottom: 4px;
}
.item-healthcare__text {
	line-height: 138.5%;
	letter-spacing: 1px;
}

.healthcare__column_1::before,
.healthcare__column_1::after{
	content: '';
	position: absolute;
	background-color: #ec5863;
	border-radius: 16px;
}
.healthcare__column_1::before{
	width: 65px;
	height: 65px;
	left: 15px;
	bottom: -30px;
	transform: rotate(-30deg);
}
.healthcare__column_1::after{
	width: 97px;
	height: 97px;
	top: 35px;
	right: -10px;
	transform: rotate(105deg);
	border-radius: 30px;
}
.healthcare__column_2::after{
	content: '';
	position: absolute;
	background-color: #ec5863;
	border-radius: 30px;
	width: 127px;
	height: 127px;
	bottom: -21px;
	right: -45px;
	transform: rotate(-30deg);
	border-radius: 30px;
}
.healthcare__column_3::after{
	content: '';
	position: absolute;
	background-color: #ec5863;
	border-radius: 16px;
	width: 65px;
	height: 65px;
	top: -30px;
	right: 12px;
	transform: rotate(-30deg);
	border-radius: 16px;
}

@media (max-width: 1087px) {
	.healthcare__column{
		padding: 0px 15px;
	}
}
@media (max-width: 767.98px) {
	.healthcare{
		padding: 30px 0px 30px 0px;
	}
	.healthcare__items{
		flex-direction: column;
	}
	.healthcare__column:not(:last-child){
		margin: 0px 0px 25px 0px;
	}
	.healthcare__column_3::after{
		top: -12px;
		left: -5px
	}
}

/*--------------------------------------------------------------------------------------------------------------------*/

.footer {
	padding: 0px 0px 40px 0px;
}

.footer__items {
	display: flex;
	justify-content: center;
	align-items: center;
	column-gap: 50px;
	row-gap: 20px;
}


@media (max-width: 500px) {
	.footer{
		padding-bottom: 50px;
	}
	.footer__items{
		flex-direction: column-reverse;
	}
}